.jcarousel-skin-tango .jcarousel-container{}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:319px;padding-top:15px;}
.jcarousel-skin-tango .jcarousel-container-vertical{width:264px;height:363px;padding:27px 9px;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:319px;height:190px;}
.jcarousel-skin-tango .jcarousel-clip-vertical{width:264px;height:363px;}
.jcarousel-skin-tango .jcarousel-item{width:248px;height:103px;border:1px solid #e3e3e3;padding:7px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0;margin-right:0px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:3px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:0px;right:10px;width:35px;height:9px;cursor:pointer;background:transparent url(minicart-next-btn.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus{background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:0px;left:10px;width:56px;height:9px;cursor:pointer;background:transparent url(minicart-prev-btn.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:0px 0px;}
.jcarousel-skin-tango .jcarousel-next-vertical{position:absolute;bottom:0px;left:9px;width:264px;height:24px;cursor:pointer;background:transparent url(mini-bot-nav.gif) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus{}
.jcarousel-skin-tango .jcarousel-next-vertical:active{}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{cursor:default;}
.jcarousel-skin-tango .jcarousel-prev-vertical{position:absolute;top:0px;left:9px;width:264px;height:24px;cursor:pointer;background:transparent url(mini-top-nav.gif) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus{}
.jcarousel-skin-tango .jcarousel-prev-vertical:active{}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{cursor:default;}